body {
    background: #ffffff;
}


#nav {
    float: none;
    position: relative;
    width: 100%;
    margin: 0 auto;
}


#leader-wrapper{
    background: none;
    width: 100%;
    margin: 0 0 10px;
    float: none;
}
#leaderboard{
    padding: 0;
}

#leader-left{
    float: left;
}
#bottom-widget{
    clear: both;
    overflow: hidden;
}


#main-header-wrapper {
    float: left;
    padding-bottom: 0;
    width: 100%;
		background: #ffffff;
}

#header {
    height: 85px;
}

#adv-logo {
    float: right;
}

#adv-logo .adv-468{
    width:468px;
    float: left;
    padding: 15px 20px 0 0;
}

#adv-logo .adv-120{
    width:120px;
    float: left;
}

#logo {
    padding: 7px 0 0;
    max-width:100%;
}

#searchform {
    float: right;
    position: relative;
    border: 1px solid #ccc;
    width: 298px;
}

#searchform input {
    width: 288px;
}

.small-links li{
    border-bottom: 1px dotted #eeeeee;
}
.small-links a{
    font-size: 0.7em;
}

.riviste-items > li{
    border-right: 1px solid #eee;
    width: 134px;
    height: 280px;
    overflow:hidden;
    float: left;
    text-align: center;
    padding: 10px;
}

.riviste-items > li h3{
    min-height: 35px;
}
.riviste-items > li img {
    width:134px\9;
}

.riviste-items .small-links{
    text-align: center;
}

.search-wrapper{
    margin-bottom: 20px;
    width: 100%;
}

#content-social {
    float: left;
    width: 100%;
    background: #EEE;
    border-bottom: 1px solid #ccc;
}

#content-social ul {
    display: inline;
    float: left;
}

.widget-title{
    border-bottom: 1px dotted #ccc;
    font: 700 14px/14px 'Open Sans Condensed', sans-serif !important;
    margin: 0 0 10px !important;
    padding-bottom: 5px;
    text-transform: uppercase;
}

.articoli-correlati li{
    float: left;
    width: 100%;
}
/************************************************
	WIDGET
************************************************/

.riviste-widget {
    width: 480px;
    float: left;
    clear: both;
    overflow: hidden;
}

#bottom-widget .banner_area{
    float: left;
    width: 480px;
}



/************************************************
	Main TOP Navigation
************************************************/
#top-nav-wrapper {
    background: #999;
    box-shadow: 0 -4px 15px -5px #555;
    -ms-box-shadow: 0 -4px 15px -5px #555;
    -moz-box-shadow: 0 -4px 15px -5px #555;
    -o-box-shadow: 0 -4px 15px -5px #555;
    -webkit-box-shadow: 0 -4px 15px -5px #555;
    float: left;
    position: relative;

    width: 100%;
    z-index: 2000;
}

#top-nav {

    float: left;
    position: relative;
    width: 100%;
}

#top-main-nav {

    margin: 0 auto;
    position: relative;
    width: 100%; /* 1120px */
}

#top-main-nav ul {

    display: inline;
    float: left;
    padding: 0px;
    position: relative;
    width: 100%; /* 960px */
    text-align: center;
}

#top-main-nav ul li {

    display: inline-block;
    margin: 0 5px 0 0;
    padding: 5px 16px;
    position: relative;
    transition: all .3s;
    -ms-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
}

#top-main-nav ul li:hover {

   background: #fff;
}

#top-main-nav ul li a {

    color: #eee;
    font: 700 16px/16px 'Open Sans Condensed', sans-serif;
    text-decoration: none;
    text-transform: uppercase;
}

/*richiesta cliente: menù di network uniformato su tutti i siti lowercase*/
#top-main-nav ul#menu-network-menu-locale li a{
    font: 700 18px/18px 'Open Sans Condensed', sans-serif!important;
    text-transform: none!important;
}

#top-main-nav ul li:hover a{

    color: #999;
}

#top-main-nav ul li.fmm-bimag-nav {
    background: #8F1F1B!important;
    color: #ffffff!important;
}

#top-main-nav ul li ul {

    display: none;
}

#top-main-nav ul li:hover ul {

    background: url(images/dropdown-bg.png);
    box-shadow: 0 3px 7px -2px #333;
    -ms-box-shadow: 0 3px 7px -2px #333;
    -moz-box-shadow: 0 3px 7px -2px #333;
    -o-box-shadow: 0 3px 7px -2px #333;
    -webkit-box-shadow: 0 3px 7px -2px #333;
    display: block;
    margin-top: 5px;
    padding: 5px;
    position: absolute;
    left: 0px;
    top: 33px;
    width: 150px;
}

#top-main-nav ul li:hover ul li {

    padding: 8px;
    position: relative;
    transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    width:134px;
    }

#top-main-nav ul li:hover ul li.current-menu-item {

    background: none !important;
}

#top-main-nav ul li:hover ul li:hover.current-menu-item {

    background: #222 !important;
}

#top-main-nav ul li:hover ul li:hover {

    background: #222;
}

#top-main-nav ul li:hover ul li a {

    color: #fff;
    font: 400 12px/12px 'Open Sans', sans-serif;
}

#top-main-nav ul li:hover ul li ul {

    display: none;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
}

#top-main-nav ul li:hover ul li:hover ul {

    border: none;
    display: block;
    margin: 0;
    position: absolute;
    left: 150px;
    top: 0;
    width: 150px;
}

#top-nav-mobi {

    color: #fff;
    display: none;
    font: bold 16px/16px Arial, Verdana, Sans-Serif;
    margin: 0 auto;
    padding: 0 10px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    width: 460px;
    height: 38px;
}

#top-nav-mobi a {

    color: #fff;
}

#top-nav-mobi a:hover,
#top-nav-mobi a:active {

    text-decoration: none;
}

#top-nav-mobi ul {

    background: url(../images/dropdown-bg.png);
    display: block;
    float: left;
    position: absolute;
    top: 43px;
    left: 0px;
    width: 480px;
}

#top-nav-mobi ul li {

    display: inline;
    float: left;
    font: 700 18px/18px 'Open Sans Condensed', sans-serif;
    margin: 0;
    padding: 10px 12px;
    position: relative;
    width: 216px;
}

#top-nav-mobi ul li:hover {

    background: #222;
}

#top-nav-mobi ul li ul {

    display: none;
}

.flip {

    background: url(../images/mobi-menu.png) no-repeat left 50%;
    float: left;
    width: 480px;
    height: 38px;
}

.panel {

    display: none;
}


#main-nav ul#menu-secondary-menu li {
    padding: 9px 10px!important;
}

#main-nav ul {
    padding: 0;
}
#main-nav ul li:hover ul,
#main-nav ul li:hover ul li {
    width:auto;
}
#main-nav ul li:hover ul li {
    clear:left;
    min-width:170px;
}

.tech-plus .tech-plus-tab{
    background: white;
}
#menu-network-menu-2 .tech-plus-tab {
    background: #01AEF0 url(../images/nav-bg.png) top repeat-x;
}
#menu-network-menu-2 .mostre-convegno-tab {
    display:none;
}

.tech-plus #top-main-nav ul li.tech-plus-tab a {
    color: #999;
}

.tech-plus .footer-widget{
    width: 100%;
}


.elettronica-plus .elettronica-plus-tab{
    background: white;
}

.elettronica-plus #top-main-nav ul li.elettronica-plus-tab a {
    color: #999;
}


.automazione-plus .automazione-plus-tab{
    background: white;
}

.automazione-plus #top-main-nav ul li.automazione-plus-tab a {
    color: #999;
}


.meccanica-plus .meccanica-plus-tab{
    background: white;
}

.meccanica-plus #top-main-nav ul li.meccanica-plus-tab a {
    color: #999;
}


.ambiente-plus .ambiente-plus-tab{
    background: white;
}

.ambiente-plus #top-main-nav ul li.ambiente-plus-tab a {
    color: #999;
}


.energia-plus .energia-plus-tab{
    background: white;
}

.energia-plus #top-main-nav ul li.energia-plus-tab a {
    color: #999;
}


/************************************************
	GRIDS
************************************************/


.grids{
    max-width:1020px;
    clear:both;
    margin:0 0 0 -1.961%;
    list-style:none;}
[class^="grid-"]{
    float:left;
    margin:0 1.961% 0 0;
}
.grids [class^="grid-"]{
    margin:0 0 0 1.961%;
}

.grids div h3:first-child{
    margin-top:0;
}

.grid-1{ width:6.373% }
.grid-2{ width:14.706% }
.grid-3{ width:23.039% }
.grid-4{ width:31.373% }
.grid-5{ width:39.706% }
.grid-6{ width:48.039% }
.grid-7{ width:56.373% }
.grid-8{ width:64.706% }
.grid-9{ width:73.039% }
.grid-10{ width:81.373% }
.grid-11{ width:89.706% }
.grid-12{ width:98.039%; margin:0; }

/*--- CLASSI UTILI ----*/

.mtop-10 {margin-top:10px;}
.mtop-20 {margin-top:20px;}
.mtop-30 {margin-top:30px;}
.mbottom-10 {margin-bottom:10px;}
.mbottom-20 {margin-bottom:20px;}
.mbottom-30 {margin-bottom:30px;}

.text-center {text-align:center}
.text-right {text-align:right}
.text-left {text-align:left}

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.625em;}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.625em;}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;}

.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
.clear {
    clear: both;
}

/* SCHEDA AZIENDA */
.single-azienda h1 {
    margin: 10px 0!important;
    font-size: 18px!important;
}

.box-info-azienda th {
    background: #e2e2e2;
    border-bottom: 4px solid #ffffff;
    width: 60%;
    text-align: right;
    font-weight: normal;
    padding: 5px 15px;
}

.box-info-azienda td {
    padding-left: 20px;
    color: #425C7D!important;
}

.box-info-azienda a {
    color: #425C7D!important;
}


/* SCHEDA RIVISTA */
.single-rivista h1 {
    margin: 40px 0 10px!important;
    font-size: 24px!important;
}

.box-info-rivista th {
    background: #e2e2e2;
    border-bottom: 4px solid #ffffff;
    width: 40%;
    text-align: right;
    font-weight: normal;
    padding: 5px 15px;
}

.box-info-rivista td {
    padding-left: 20px;
    color: #425C7D!important;
}

.box-info-rivista a {
    color: #425C7D!important;
}

.coverUltimoNumero img, .rivista-cover-img img {
    width:auto\9;
}

/* Paginazione */
.nav-links {
    float: left!important;
    margin: 15px 0!important;
}

.nav-links a {
    font-size: 11px;
    padding: 2px 6px!important;
}

.nav-links span {
    font-size: 11px;
}

/* LISTING RICERCA */
.archive h2 a {
    color: #425C7D!important;
}

/* Info rivista */
.info-rivista {
    font-size: 12px;
    color: #999999;
    border-bottom: 1px dotted #999999;
}

.info-rivista h1 {
    margin-top: 0!important;
}

.info-rivista p {
    margin-bottom: 8px!important;
}






.tabber-image img {
    width: auto;
    height: auto;
}


.blockwidget a.archive-link{
    font-size: 0.8em;
    float: right;
    color: #666;
    text-transform: lowercase;
}

#main-content .tabber-text{
    width: 300px;
}


.from-rivista {
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
    margin: 0px 0 10px;
}

ul.side-archive li{
    float: none;
}

.downloadPDF a{
    background: url(../images/pdf.png) top center no-repeat;
    padding: 36px 0 0px 0px;
    display: block;
}

.downloadPDF a:hover{
    filter:alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
    text-decoration: none;
}

.logo-rivista {
    padding: 10px 0 20px;
}

.sottotitolo{
    font-style:italic;
}

.firma{
    font-style:italic;
    color: #999;
    padding: 20px 0 50px 0;
}


.image-nocrop{
    height: auto;
		text-align: center
}

.image-nocrop img{
    height: auto;
		width: auto;
		max-height: 125px !important;
}


.archive ul.archive li {
    width: 100%;
		padding-bottom: 50px;
}



.iscriviti-alle-newsletter{
    margin: 10px 0 20px 0;
    text-align: center;
}

.iscriviti-alle-newsletter a:link,
.iscriviti-alle-newsletter a:visited{
    background: url('../images/mail.png') 30px 11px no-repeat;
    display: block;
    font-size: 16px;
    color: #ffffff;
    text-shadow: 0 1px 1px #000;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 20px 20px 20px 70px;
    font-family:  'Open Sans', serif;
}

#post-area .iscriviti-alle-newsletter {
    clear:both;
    text-align:left;
    padding:0 5px 0 10px;
    background: #ffffff;
}
#post-area .iscriviti-alle-newsletter a {
    line-height:42px;
    height:42px;
    margin:0;
    padding:0;
    background-position:right 5px;
}

.tweets .tweets_header {
    background: #506F89 url('../images/twitter.png') center right no-repeat;
    color: #ffffff;
    border-bottom: none;
}

.tweets .content_tweets{
    padding: 10px;
    background: #506F89;
}

.tweets .tweet {
    border-bottom: 1px solid #e7e7e7;
    padding: 8px 12px;
    background: white;
    font-size: 12px;
}

.tweets_footer {
    padding: 0px 12px;
    text-align: center;
    background: #506F89;
}



/*

    Overview TechPlus

*/

.overview-logo-portale{
    float: left;
    margin: 0 0 10px 0;
}

.overview-post{
    text-align: left;
    margin: 20px 0 0 0;
    clear: both;
}

.overview-post .overview-post-img{
    float: left;
    margin: 0 10px 10px 0;
    border:1px solid #ccc;
    padding: 3px;
}

.overview-post .overview-post-img img{
    width: 200px;
}

.overview-post .overview-post-title{
    color: #000000;
    padding: 0 0 10px 0;
    font: 700 18px/22px 'Open Sans Condensed', serif;
}

.overview-post .overview-post-excerpt {
    color: #666;
    font-size: 14px;
    line-height: 1em;
}

.overview-riviste-widget{
    margin: 40px 0 0 0;
    text-align: center;
}

.overview-riviste-widget img{
    width: 140px;
    margin: 0 auto;
}

.overview-iscrizione-newsletter {
    background: #000000;
    display: block;
    width: 160px;
    font-size: 16px;
    z-index: 9999;
    padding: 20px;
    position: absolute;
    bottom: 0;
    right: 0;
    color: #ffffff!important;
    text-shadow: 0 1px 1px #000;
    border-bottom-right-radius:15px;
    -moz-border-radius-bottomright:15px;
    -webkit-border-bottom-right-radius:15px;
}



#newsletter-content img{
    padding: 0;
    border: none;
    max-width: none;
}



.nl-banner { 
    margin: 5px 0;
}



#newsletter-content table,
#newsletter-content tbody,
#newsletter-content tfoot,
#newsletter-content thead,
#newsletter-content tr,
#newsletter-content th,
#newsletter-content td,
#newsletter-content a,
#newsletter-content span{

    vertical-align: top;
}



/*

    OLD Newsletter

*/

#old-newsletter .banner_head_2, #old-newsletter .bannerNL{margin:10px 0}
#old-newsletter .newsletter-canale-title{font-size:18px;font-weight:bold}
#old-newsletter .list-header{border-bottom:4px solid #666}
#old-newsletter .titolo{padding:5px 10px;text-transform: uppercase;font-size:15px;background: #666;color:#fff;font-weight: bold;}
#old-newsletter .abstract-list-item-wrapper{border-bottom: 1px solid #ddd;margin-bottom:15px}
#old-newsletter .titolo-item {font-size:15px;font-weight: bold;}
#old-newsletter .links{overflow:hidden}
#old-newsletter .links, #old-newsletter .links li{padding:0 !important;margin:0!important;list-style-type:none}
#old-newsletter .links li{float:left;margin-right: 10px !important}
#old-newsletter b{font-size:12px}
#old-newsletter .img-prodotto{float:left;margin-right:10px}
#old-newsletter .box-riviste-nl{overflow:hidden;background:#ddd}
#old-newsletter .pub-item-wrapper{width:25%;float:left;}
#old-newsletter .pub-item > table{width:100%;margin:10px 5px;}
#old-newsletter .pub-item, #old-newsletter .pub-item tr{text-align:center}



/*

    Unslider

*/

.tech-slider-wrapper{
    padding-bottom: 17px;
    margin: 0 0 20px 0;
    background: url('../images/tech-slider-shadow.jpg') bottom center no-repeat;
}

.tech-slider {
    position: relative;
    width: 100%;
    overflow: auto;
    font-size: 18px;
    line-height: 24px;
    text-align: center;

    color: rgba(255,255,255,.6);

    text-shadow: none;

    -moz-border-radius: 15px;
    -webkit-border-radius:51px;
    border-radius:15px;

    border: 1px solid #cccccc;

    background: #F6F6F6;
    background: -moz-linear-gradient(
        top,
        #ffffff 0%,
        #F6F6F6);
    background: -webkit-gradient(
        linear, left top, left bottom,
        from(#ffffff),
        to(#F6F6F6));
}
.tech-slider ul {
    list-style: none;
    width: 300%;
}
.tech-slider ul > li {
    display: block;
    float: left;
    width: 33%;
    min-height: 350px;
}

.tech-slider .inner {
    padding: 10px 20px;
    min-height: 330px;
    overflow: hidden;
    position: relative;
}


.tech-slider .dots {
    position: absolute;
    right: 20px;
    top: 20px;
}
.tech-slider .dots li {
    display: inline-block;
    float: left;
    width: 8px;
    height: 8px;
    margin: 0 4px;

    text-indent: -999em;

    border: 2px solid #fff;
    border-radius: 6px;

    cursor: pointer;
    opacity: .4;
    background: #cccccc;

    -webkit-transition: background .5s, opacity .5s;
    -moz-transition: background .5s, opacity .5s;
    transition: background .5s, opacity .5s;
}
.tech-slider .dots li.active {
    background: #000;
    opacity: 1;
}

.tech-slider .arrows {
    position: absolute;
    bottom: 20px;
    right: 20px;
    color: #fff;
}
.tech-slider .arrow {
    display: inline;
    padding-left: 10px;
    cursor: pointer;
}
.tech-slider .overview-post-img {
    min-width: 200px\9;
}

.heading-aside-link {
    font:700 15px/24px 'Open Sans Condensed', sans-serif;
    margin-bottom: 5px;
    padding: 5px;
    position: absolute;
    top: -5px;
    right: 0;
    text-transform: uppercase;
    z-index: 50;
}

/* --- PERSONALIZZAZIONE IMMAGINI LISTING --- */
 .category-vertical-magazines .category3-image,
 .category-vertical-magazines .category3-image img {
    height: auto!important;
 }

.post-type-archive-numero_rivista .category3-image,
.post-type-archive-numero_rivista .category3-image img {
    height: auto!important;
}

.versione-mobile a,.versione-desktop{color:#fff !important}
.versione-mobile{margin:0 auto;line-height:2em;font-size:2em;text-align:center}
.versione-mobile,.versione-desktop{display:none}

@media screen and (max-width: 1000px) {
    .versione-mobile{display:block}
}

/* -- Piano editoriale -- */
.ico-editoriale {
    background: url("../images/ico-pdf.png") no-repeat center left;
    padding: 5px 0 5px 30px;
}

.ico-editoriale a {
    font-size: 15px;
    color: #333333;
    display: block;
    font-weight: bold;
}

/* -- Layer Notizie correlati -- */
.sticky_related_post {
    position: fixed;
    bottom:0;
    left: 51%;
    background-color: #eeeeee;
    display: none;
    border-bottom: 2px solid #F59700;
    z-index: 99999;
    -webkit-box-shadow: 2px 2px 8px 4px #aaaaaa;
    box-shadow: 2px 2px 8px 4px #aaaaaa;
}
.sticky_related_post h3 {
    background: #F59700;
    color: #ffffff;
    text-transform: uppercase;
    padding: 0 0 0 10px;
    position: relative;
    height: 30px;
    font: 700 15px/30px 'Open Sans Condensed', serif;
}

.close_stiky_related {
    position: absolute;
    right: 5px;
    top: 5px;
    display: block;
    width: 16px;
    height: 18px;
    border: 1px solid #ffffff;
    font-size: 11px;
    font-family: arial, helvetica, sans-serif;
    line-height: 16px;
    text-align: center;
}
.close_stiky_related:hover {cursor: pointer}
.sticky_related_post ul.archive {margin: 0}
.sticky_related_post ul.archive li:nth-child(2n+2) {background: none}
.sticky_related_post ul.archive li {float: none; overflow: hidden; border-bottom: 1px dotted #cccccc}
.sticky_related_post ul.archive li:last-child {border: none}
.sticky_related_post ul.archive li .archive-text {width: 300px;}
.sticky_related_post ul.archive li .archive-text-noimg {width: 380px;}
.sticky_related_post ul.archive li .archive-text p, .sticky_related_post ul.archive li .archive-text-noimg p {font-size: 11px;}
.sticky_related_post ul.archive li .archive-text a, .sticky_related_post ul.archive li .archive-text-noimg a {font-size: 14px}
.sticky_related_post ul.archive li .archive-text a.read-more {font-size: 12px}
.sticky_related_post ul.archive li .archive-image {width: 60px; margin-right: 20px; height: auto}
.sticky_related_post ul.archive li .archive-image img {width: 100%; height: auto}

/*:::::::::::::::: BLOG :::::::::::::::: */
/* -- scheda autore -- */
.blog-author-info {
    border-bottom: 1px dotted #777777;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.blog-author-info h1 span {color: #01AEF0}
.blog-author-info .blog-author-pic img {
    border-radius: 100%;
    border: 4px solid #01AEF0!important;
    padding: 2px;
}
.blog-author-social li {list-style: none; float: left; margin-left: 10px!important}
.blog-author-social li img {border: none!important}

/* -- blog button -- */
a.blog-button {
    background: url("../images/blog/ico-blog.png") no-repeat 10px center #01AEF0;
    color: #ffffff!important;
    padding: 10px 20px 10px 50px;
    display: inline-block;
    border-radius: 7px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
a.blog-button:hover {background-color: #0090C7; text-decoration: none}
a.blog-button.blog-author-button {background-image: url("../images/blog/ico-autore.png")}

/* -- scheda blog -- */
.autoreblog {font-size: 15px; color: #777777; margin-top: -15px}
.autoreblog span {color: #000000}

.articolo-blog-listing {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px dotted #777777;
}

.articolo-blog-listing a {color: #01AEF0!important}
.articolo-blog-listing a:hover {text-decoration: none}
.articolo-blog-listing h3 {font-size: 20px!important}
.articolo-blog-listing.blog-listing-evidence h3 {font-size: 24px!important}

a.view-all-blog {color: #01AEF0!important}
a.view-all-blog:hover {text-decoration: none}

/* -- articolo blog -- */
.single-articolo-blog .blog-author-info {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
    border-top: 1px dotted #777777;
    padding-top: 20px;
    margin-top: 20px;
}

/* -- differenziazione colori -- */
.elettronica-plus .blog-author-info .blog-author-pic img {border: 4px solid #4b94cc!important;}
.elettronica-plus .blog-author-info h1 span {color: #4b94cc}
.elettronica-plus a.blog-button {background-color: #4b94cc!important;}
.elettronica-plus a.blog-button:hover {background-color: #0090C7!important;}
.elettronica-plus .articolo-blog-listing a {color: #4b94cc!important}
.elettronica-plus a.view-all-blog {color: #4b94cc!important}


.automazione-plus .blog-author-info .blog-author-pic img {border: 4px solid #DE0000!important;}
.automazione-plus .blog-author-info h1 span {color: #DE0000}
.automazione-plus a.blog-button {background-color: #DE0000!important;}
.automazione-plus a.blog-button:hover {background-color: #B60000!important;}
.automazione-plus .articolo-blog-listing a {color: #DE0000!important}
.automazione-plus a.view-all-blog {color: #DE0000!important}


.meccanica-plus .blog-author-info .blog-author-pic img {border: 4px solid #3A3839!important;}
.meccanica-plus .blog-author-info h1 span {color: #3A3839}
.meccanica-plus a.blog-button {background-color: #3A3839!important;}
.meccanica-plus a.blog-button:hover {background-color: #BFBDBE!important;}
.meccanica-plus .articolo-blog-listing a {color: #3A3839!important}
.meccanica-plus a.view-all-blog {color: #3A3839!important}


.ambiente-plus .blog-author-info .blog-author-pic img {border: 4px solid #76CB00!important;}
.ambiente-plus .blog-author-info h1 span {color: #76CB00}
.ambiente-plus a.blog-button {background-color: #76CB00!important;}
.ambiente-plus a.blog-button:hover {background-color: #245901!important;}
.ambiente-plus .articolo-blog-listing a {color: #76CB00!important}
.ambiente-plus a.view-all-blog {color: #76CB00!important}


.energia-plus .blog-author-info .blog-author-pic img {border: 4px solid #FCA836!important;}
.energia-plus .blog-author-info h1 span {color: #FCA836}
.energia-plus a.blog-button {background-color: #FCA836!important;}
.energia-plus a.blog-button:hover {background-color: #EC3E01!important;}
.energia-plus .articolo-blog-listing a {color: #FCA836!important}
.energia-plus a.view-all-blog {color: #FCA836!important}

.archive-text-fv {
	height: 65px;
	overflow: hidden;
}

.layout-slider .widget-content ul li a {
	font-size: 14px !important;
	line-height: 1.2 !important;
	height: 50px !important;
	overflow: hidden !important;
	margin-bottom: 10px !important;
}
.layout-slider .widget-content ul li img {
	width: 100%;
	margin-bottom: 10px;
}
#slidr-homepage > div a {
	height: 46px;
	overflow: hidden;
	margin-bottom: 10px;
}

/* ::::: EXPO 2015 HOMEPAGE :::::: */
.expo-hp h2.expo-title {
    background: url("../images/expo-logo-title.png") no-repeat center right;
    padding: 25px 0 0;
    font-size: 24px;
    color: #01AEF0;
    margin-bottom: 20px;
}

.expo-hp #main-content {width: 640px}
.expo-hp #main-content ul.category3 li {width: 620px}
.expo-hp #main-content .tabber-text {width: 520px}

/*#adv-logo.expo-adv-logo {
    float: left;
}*/


/*  Newsletter radio button */

li.newsletter-privacy label.gfield_label {float: left; margin-top: 3px !important; font-size: 0; text-indent: -9999;}
li.newsletter-privacy label.gfield_label span {font-size: 14px;}

li.newsletter-privacy label.gfield_label {
    float: left;
    margin-top: 3px !important;
}

li.newsletter-privacy ul li {
    float: left;
    margin-left: 30px !important;
}
li.newsletter-privacy ul li input {
    height:3px;
}
li.newsletter-privacy ul li input {
    height: 14px;
}